/*     150868 : 공백      */
.solid_line__150868__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150868__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150868__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150868__ {height:20px}
}

/*     150869 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150869__ {font-size:0}
.title__150869__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.title__150869__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150869__.style_top p {padding-top:10px}
.title__150869__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150869__.style_right p {padding-right:14px}
.title__150869__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150869__.style_bottom p {padding-bottom:12px}
.title__150869__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150869__.style_left p {padding-left:14px}
.title__150869__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150869__.style_circle1 p {padding-left:18px}
.title__150869__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150869__.style_circle2 p {padding-left:18px}
.title__150869__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150869__ p {font-size:55px}
	.title__150869__.style_top p:before {width:20px}
	.title__150869__.style_right p:before {height:20px}
	.title__150869__.style_bottom p:before {width:20px}
	.title__150869__.style_left p:before {height:20px}
}

/*     150870 : 장문 텍스트      */
.textarea__150870__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:15px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150870__ p {font-size:23px;}
}

/*     150871 : 공백      */
.solid_line__150871__ {box-sizing:border-box; display:block; position:relative; width:100%; height:118px;}
.solid_line__150871__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150871__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150871__ {height:20px}
}

/*     150872 : 공백      */
.solid_line__150872__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150872__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150872__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150872__ {height:40px}
}

/*     150873 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150873__ {font-size:0}
.title__150873__ p {
	display:inline-block;position:relative;margin:0 0 10px 0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:300;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150873__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150873__.style_top p {padding-top:10px}
.title__150873__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150873__.style_right p {padding-right:14px}
.title__150873__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150873__.style_bottom p {padding-bottom:12px}
.title__150873__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150873__.style_left p {padding-left:14px}
.title__150873__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150873__.style_circle1 p {padding-left:18px}
.title__150873__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150873__.style_circle2 p {padding-left:18px}
.title__150873__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150873__ p {font-size:40px}
	.title__150873__.style_top p:before {width:20px}
	.title__150873__.style_right p:before {height:20px}
	.title__150873__.style_bottom p:before {width:20px}
	.title__150873__.style_left p:before {height:20px}
}

/*     150874 : 장문 텍스트      */
.textarea__150874__{width:90%; margin:0 auto;}
.textarea__150874__ p {
	display:block;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;background-color:#ffeff5;
}

@media all and (min-width:1024px){
	.textarea__150874__{width:30%; margin:0 auto;}
	.textarea__150874__ p {font-size:23px}

}

/*     150875 : 공백      */
.solid_line__150875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150875__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150875__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150875__ {height:25px}
}

/*     150876 : 장문 텍스트      */
.textarea__150876__ p {
	display:block;margin:0;padding:0 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#000000;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150876__ p {font-size:23px;padding:0;}
}

/*     150877 : 공백      */
.solid_line__150877__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150877__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150877__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150877__ {height:40px}
}

/*     150878 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150878__ {font-size:0}
.title__150878__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150878__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150878__.style_top p {padding-top:10px}
.title__150878__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150878__.style_right p {padding-right:14px}
.title__150878__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150878__.style_bottom p {padding-bottom:12px}
.title__150878__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150878__.style_left p {padding-left:14px}
.title__150878__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150878__.style_circle1 p {padding-left:18px}
.title__150878__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150878__.style_circle2 p {padding-left:18px}
.title__150878__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150878__ p {font-size:40px}
	.title__150878__.style_top p:before {width:20px}
	.title__150878__.style_right p:before {height:20px}
	.title__150878__.style_bottom p:before {width:20px}
	.title__150878__.style_left p:before {height:20px}
}

/*     150879 : 공백      */
.solid_line__150879__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150879__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150879__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150879__ {height:15px}
}

/*     150880 : 이미지      */
.img__150880__ {max-width:100%}
.img__150880__ * {box-sizing:border-box}
.img__150880__ a {display:block;vertical-align:top}
.img__150880__ img {width:px;vertical-align:top}

/*     150881 : 공백      */
.solid_line__150881__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150881__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150881__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150881__ {height:25px}
}

/*     150882 : 이미지 (비율형)      */
.img_ratio__150882__ {max-width:100%;vertical-align:top}
.img_ratio__150882__ * {box-sizing:border-box}
.img_ratio__150882__ a {display:block;vertical-align:top}
.img_ratio__150882__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150882__ img {width:auto}
}

/*     150883 : 공백      */
.solid_line__150883__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150883__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150883__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150883__ {height:0px}
}

/*     150884 : 타이틀 텍스트      */
.title__150884__ {font-size:0; }
.title__150884__ p {
	display:inline-block; position:relative; margin:0; padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:25px; font-weight:bold; color:#ab2a58; line-height:1.4em;
}
.title__150884__ p:before {content:''; position:absolute; background:#ab2a58; font-size:0;}

.title__150884__.style_top p {padding-top:12px;}
.title__150884__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__150884__.style_right p {padding-right:14px;}
.title__150884__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__150884__.style_bottom p {padding-bottom:12px;}
.title__150884__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__150884__.style_left p {padding-left:14px;}
.title__150884__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__150884__.style_circle1 p {padding-left:18px;}
.title__150884__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__150884__.style_circle2 p {padding-left:18px;}
.title__150884__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ab2a58; background:none; box-sizing:border-box;
}

/*     150885 : 제목&내용 가로형      */
.text_horizontal__150885__ .title__150885__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150885__ .text__150885__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150885__:after {content:''; display:block; clear:both;}
	.text_horizontal__150885__ .title__150885__ {float:left; margin:0; width:130px;}
	.text_horizontal__150885__ .text__150885__ {overflow:hidden;}
}

/*     150886 : 제목&내용 가로형      */
.text_horizontal__150886__ .title__150886__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150886__ .text__150886__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150886__:after {content:''; display:block; clear:both;}
	.text_horizontal__150886__ .title__150886__ {float:left; margin:0; width:130px;}
	.text_horizontal__150886__ .text__150886__ {overflow:hidden;}
}

/*     150887 : 공백      */
.solid_line__150887__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__150887__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150887__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150887__ {height:20px}
}

/*     150888 : 이미지 (비율형)      */
.img_ratio__150888__ {max-width:100%;vertical-align:top}
.img_ratio__150888__ * {box-sizing:border-box}
.img_ratio__150888__ a {display:block;vertical-align:top}
.img_ratio__150888__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150888__ img {width:auto}
}

/*     150889 : 공백      */
.solid_line__150889__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150889__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150889__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150889__ {height:0px}
}

/*     150890 : 타이틀 텍스트      */
.title__150890__ {font-size:0; }
.title__150890__ p {
	display:inline-block; position:relative; margin:0; padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:25px; font-weight:bold; color:#ab2a58; line-height:1.4em;
}
.title__150890__ p:before {content:''; position:absolute; background:#ab2a58; font-size:0;}

.title__150890__.style_top p {padding-top:12px;}
.title__150890__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__150890__.style_right p {padding-right:14px;}
.title__150890__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__150890__.style_bottom p {padding-bottom:12px;}
.title__150890__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__150890__.style_left p {padding-left:14px;}
.title__150890__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__150890__.style_circle1 p {padding-left:18px;}
.title__150890__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__150890__.style_circle2 p {padding-left:18px;}
.title__150890__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ab2a58; background:none; box-sizing:border-box;
}

/*     150891 : 제목&내용 가로형      */
.text_horizontal__150891__ .title__150891__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150891__ .text__150891__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150891__:after {content:''; display:block; clear:both;}
	.text_horizontal__150891__ .title__150891__ {float:left; margin:0; width:130px;}
	.text_horizontal__150891__ .text__150891__ {overflow:hidden;}
}

/*     150892 : 제목&내용 가로형      */
.text_horizontal__150892__ .title__150892__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150892__ .text__150892__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150892__:after {content:''; display:block; clear:both;}
	.text_horizontal__150892__ .title__150892__ {float:left; margin:0; width:130px;}
	.text_horizontal__150892__ .text__150892__ {overflow:hidden;}
}

/*     150893 : 공백      */
.solid_line__150893__ {box-sizing:border-box; display:block; position:relative; width:100%; height:45px;}
.solid_line__150893__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150893__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150893__ {height:20px}
}

/*     150894 : 이미지 (비율형)      */
.img_ratio__150894__ {max-width:100%;vertical-align:top}
.img_ratio__150894__ * {box-sizing:border-box}
.img_ratio__150894__ a {display:block;vertical-align:top}
.img_ratio__150894__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__150894__ img {width:auto}
}

/*     150895 : 공백      */
.solid_line__150895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150895__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150895__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150895__ {height:0px}
}

/*     150896 : 타이틀 텍스트      */
.title__150896__ {font-size:0; }
.title__150896__ p {
	display:inline-block; position:relative; margin:0; padding:0;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:25px; font-weight:bold; color:#ab2a58; line-height:1.4em;
}
.title__150896__ p:before {content:''; position:absolute; background:#ab2a58; font-size:0;}

.title__150896__.style_top p {padding-top:12px;}
.title__150896__.style_top p:before {top:0; left:0; width:25px; height:1px;}

.title__150896__.style_right p {padding-right:14px;}
.title__150896__.style_right p:before {top:16%; right:0; width:1px; height:25px;}

.title__150896__.style_bottom p {padding-bottom:12px;}
.title__150896__.style_bottom p:before {left:0; bottom:0; width:25px; height:1px;}

.title__150896__.style_left p {padding-left:14px;}
.title__150896__.style_left p:before {top:16%; left:0; width:1px; height:25px;}

.title__150896__.style_circle1 p {padding-left:18px;}
.title__150896__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__150896__.style_circle2 p {padding-left:18px;}
.title__150896__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ab2a58; background:none; box-sizing:border-box;
}

/*     150897 : 제목&내용 가로형      */
.text_horizontal__150897__ .title__150897__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150897__ .text__150897__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em; font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150897__:after {content:''; display:block; clear:both;}
	.text_horizontal__150897__ .title__150897__ {float:left; margin:0; width:130px;}
	.text_horizontal__150897__ .text__150897__ {overflow:hidden;}
}

/*     150898 : 제목&내용 가로형      */
.text_horizontal__150898__ .title__150898__ {margin:0 0 5px; padding:0; font-size:23px; font-weight:700; color:#444444; font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;}
.text_horizontal__150898__ .text__150898__ {margin:0; padding:0; font-size:23px; color:#444444;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:300;}

@media all and (min-width:768px){
	.text_horizontal__150898__:after {content:''; display:block; clear:both;}
	.text_horizontal__150898__ .title__150898__ {float:left; margin:0; width:130px;}
	.text_horizontal__150898__ .text__150898__ {overflow:hidden;}
}

/*     150900 : 공백      */
.solid_line__150900__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150900__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150900__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150900__ {height:40px}
}

/*     150901 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150901__ {font-size:0}
.title__150901__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150901__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150901__.style_top p {padding-top:10px}
.title__150901__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150901__.style_right p {padding-right:14px}
.title__150901__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150901__.style_bottom p {padding-bottom:12px}
.title__150901__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150901__.style_left p {padding-left:14px}
.title__150901__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150901__.style_circle1 p {padding-left:18px}
.title__150901__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150901__.style_circle2 p {padding-left:18px}
.title__150901__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150901__ p {font-size:40px}
	.title__150901__.style_top p:before {width:20px}
	.title__150901__.style_right p:before {height:20px}
	.title__150901__.style_bottom p:before {width:20px}
	.title__150901__.style_left p:before {height:20px}
}

/*     150902 : 공백      */
.solid_line__150902__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150902__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150902__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150902__ {height:15px}
}

/*     150903 : 이미지      */
.img__150903__ {max-width:100%}
.img__150903__ * {box-sizing:border-box}
.img__150903__ a {display:block;vertical-align:top}
.img__150903__ img {width:px;vertical-align:top}

/*     150904 : 공백      */
.solid_line__150904__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150904__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150904__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150904__ {height:25px}
}

/*     150899 : 공백      */
.solid_line__150899__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150899__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150899__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150899__ {height:15px}
}

/*     150907 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150907__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150907__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150907__ ul li:first-child {margin-top:0}
.text_list__150907__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150907__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150907__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150907__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150907__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150907__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150907__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150907__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150907__ ul li {font-size:23px ; padding:0 0 0 30px;}
}

/*     150908 : 공백      */
.solid_line__150908__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150908__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150908__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150908__ {height:0px}
}

/*     150909 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150909__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150909__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150909__ ul li:first-child {margin-top:0}
.text_list__150909__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150909__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150909__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150909__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150909__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150909__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150909__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150909__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150909__ ul li {font-size:23px ; padding:0 0 0 30px;}
}

/*     150910 : 공백      */
.solid_line__150910__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150910__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150910__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150910__ {height:0px}
}

/*     150911 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150911__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150911__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150911__ ul li:first-child {margin-top:0}
.text_list__150911__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150911__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150911__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150911__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150911__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150911__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150911__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150911__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150911__ ul li {font-size:23px ; padding:0 0 0 30px;}
}

/*     150912 : 공백      */
.solid_line__150912__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150912__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150912__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150912__ {height:15px}
}

/*     150913 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150913__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150913__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150913__ ul li:first-child {margin-top:0}
.text_list__150913__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150913__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150913__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150913__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150913__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150913__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150913__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150913__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150913__ ul li {font-size:23px ; padding:0 0 0 30px;}
}

/*     150914 : 공백      */
.solid_line__150914__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150914__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150914__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150914__ {height:15px}
}

/*     150916 : 공백      */
.solid_line__150916__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150916__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150916__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150916__ {height:40px}
}

/*     150917 : 타이틀 텍스트      */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');


.title__150917__ {font-size:0}
.title__150917__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Noto Sans KR', sans-serif;
	font-size:24px;font-weight:700;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.title__150917__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__150917__.style_top p {padding-top:10px}
.title__150917__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__150917__.style_right p {padding-right:14px}
.title__150917__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__150917__.style_bottom p {padding-bottom:12px}
.title__150917__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__150917__.style_left p {padding-left:14px}
.title__150917__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__150917__.style_circle1 p {padding-left:18px}
.title__150917__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__150917__.style_circle2 p {padding-left:18px}
.title__150917__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__150917__ p {font-size:40px}
	.title__150917__.style_top p:before {width:20px}
	.title__150917__.style_right p:before {height:20px}
	.title__150917__.style_bottom p:before {width:20px}
	.title__150917__.style_left p:before {height:20px}
}

/*     150918 : 공백      */
.solid_line__150918__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150918__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150918__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150918__ {height:15px}
}

/*     150919 : 이미지      */
.img__150919__ {max-width:100%}
.img__150919__ * {box-sizing:border-box}
.img__150919__ a {display:block;vertical-align:top}
.img__150919__ img {width:px;vertical-align:top}

/*     150920 : 공백      */
.solid_line__150920__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__150920__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150920__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150920__ {height:25px}
}

/*     150921 : 공백      */
.solid_line__150921__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150921__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150921__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150921__ {height:15px}
}

/*     150922 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150922__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150922__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150922__ ul li:first-child {margin-top:0}
.text_list__150922__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150922__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150922__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150922__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150922__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150922__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150922__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150922__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150922__ ul li {font-size:23px ;}
}

/*     150923 : 공백      */
.solid_line__150923__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150923__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150923__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150923__ {height:0px}
}

/*     150930 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150930__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150930__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150930__ ul li:first-child {margin-top:0}
.text_list__150930__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150930__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150930__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150930__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150930__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150930__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150930__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150930__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150930__ ul li {font-size:23px ;}
}

/*     150925 : 공백      */
.solid_line__150925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150925__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150925__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150925__ {height:0px}
}

/*     150931 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__150931__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__150931__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__150931__ ul li:first-child {margin-top:0}
.text_list__150931__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__150931__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__150931__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__150931__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__150931__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__150931__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__150931__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__150931__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__150931__ ul li {font-size:23px; padding:0;}
	.text_list__150931__.s_size_100 ul li span {padding-right:0.07em;}
}

/*     150927 : 공백      */
.solid_line__150927__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150927__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150927__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150927__ {height:15px}
}

/*     738715 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__738715__ ul {display:inline-block;margin:0;padding:0 15px;list-style:none;vertical-align:top}
.text_list__738715__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;font-weight:500;}
.text_list__738715__ ul li:first-child {margin-top:0}
.text_list__738715__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ab2a58;vertical-align:top}
.text_list__738715__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__738715__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__738715__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__738715__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__738715__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__738715__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__738715__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__738715__ ul li {font-size:23px; padding:0;}
	.text_list__738715__.s_size_100 ul li span {padding-right:0.07em;}
}

/*     150929 : 공백      */
.solid_line__150929__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__150929__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150929__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150929__ {height:15px}
}

/*     150915 : 공백      */
.solid_line__150915__ {box-sizing:border-box; display:block; position:relative; width:100%; height:85px;}
.solid_line__150915__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__150915__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__150915__ {height:40px}
}

/*     738695 : 이미지 (모바일/PC 출력 구분)      */
.img__738695__ {max-width:100%}
.img__738695__ * {box-sizing:border-box}
.img__738695__ a {vertical-align:top}
.img__738695__ img {vertical-align:top}
.img__738695__ .img_pc {display:none;}
.img__738695__ .img_m {display:block;}

@media all and (min-width:1024px){
	.img__738695__ .img_m {display:none;}
	.img__738695__ .img_pc {display:block;}
	.img__738695__ .img_pc img {width:px;}
}

/*     150933 : 장문 텍스트      */

.textarea__150933__ p {
	display:block;margin:0;padding:20px 10px;font-family: 'Noto Sans KR', sans-serif;letter-spacing:-.08em;
	font-size:20px;font-weight:300;color:#ffffff;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__150933__ p {font-size:23px;padding:20px 0;}
}

